@charset "utf-8";

/* Mobile Layout: 768px and below */
/*.page {
	background: #fff url("media/bg/contact.jpg") no-repeat center;
	background-size: cover;
}*/
#contactheader {
    padding: 0 5px;
}
#contactheader img {
	vertical-align: middle;
}
.page > div {
	/*background-color: #fff;*/
	padding: 5px 10px;
}
/*	CONTENT		*/
#contactwrapper {
	margin: 0;
	display: inline-block;
}
#contactloc {
	margin: 0 0 20px 0;
	display: inline-block;
}
#contactloc a {
	text-decoration: none;
	color: black;
	display: inline-block;
}
#contactloc a h2 {
	margin: 2px 0;
	display: inline-block;
}
#contactloc a h2:hover {
	text-decoration: underline;
}
.icon {
	height: 1.1em;
	padding-right: 5px;
}
.store {
    margin-bottom: 30px;
}
.storeWrapper {
	display: inline-block;
}
.store h1 {
	font-family: Univers, Arial, sans-serif;
    font-size: 2.75em;
    font-weight: 300;
    margin: 0;
	display: inline-block;
}
.store a > h2 {
    margin: 15px 0;
    display: inline-block;
	text-decoration: none;
	color: black
}
.store > a > h2:hover {
	text-decoration: underline;
}
.contacthours {
	margin: 0 0 20px 0;
	display: inline-block;
}
.contacthours h2 {
	font-family: Univers, Arial, sans-serif;
	/*font-size: 2.75em;*/
	font-size: 1.75em;
	font-weight: 300;
	display: inline-block;
	margin: 0;
}
.contacthours h3 {
	font-family: Univers, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	letter-spacing: -0.5px;
	display: inline-block;
	margin: 0;
	padding-left: 3px;
    min-width: 125px;
}
.contacthours p {
	font-family: Univers-Cn, Arial, sans-serif;
	font-size: 1.25em;
	font-style: italic;
	float: right;
	display: inline-block;
	margin: 0;
	padding-top: 2px;
}
.contacthours p.kitchen {
	float: none;
}

iframe {
	display: inline-block;
	width: 90%;
	margin: 0 5%;
	max-width: 600px;
	height: 400px;
	vertical-align: top;
}
.faicon {
	display: inline-block;
    font-family: fontawesome;
	font-style:normal;
	font-size: 1.3em;
	color: #f09;
}
#faphone:before {
	content: '\f098';
}

@media screen and (min-width: 769px)  {
#contactwrapper {
	margin: 0 100px 0 0;
}
#contactloc {
	margin: 0 0 50px 0;
}
iframe {
	width: 100%;
}
}

@media screen and (min-height: 480px) {

}